Рекомендация Debian по безопасности

DSA-2633-1 fusionforge -- повышение привилегий

Дата сообщения:
26.02.2013
Затронутые пакеты:
fusionforge
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2013-1423.
Более подробная информация:

Гельмут Гроне обнаружил множественные проблемы с повышением привилегий в FusionForge, ПО для управления проектами и совместной работе на основе веб-технологий. Большая часть уязвимостей связаны с плохой обработкой привилегированных операций над подконтрольными пользователю файлами и каталогами.

В стабильном выпуске (squeeze) эта проблема была исправлена в версии 5.0.2-5+squeeze2.

В тестируемом (wheezy) и нестабильном (sid) выпусках эта проблема будет исправлены позже.

Рекомендуется обновить пакеты fusionforge.